{
  "paths": [
    {
      "_path": "R/library/log4r/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "3cb8ad04003162165cf78cd3e1c700897804ba34293edea110263dee39b64ea4",
      "size_in_bytes": 961
    },
    {
      "_path": "R/library/log4r/INDEX",
      "path_type": "hardlink",
      "sha256": "1fae19e7464c5b4c3633a43344bcdd50aedf8b0c49c42e9d124ed881b1ab1118",
      "size_in_bytes": 646
    },
    {
      "_path": "R/library/log4r/MD5",
      "path_type": "hardlink",
      "sha256": "514d7b5d62374ad47c5adc0037eb29b4e3f6215e7ff30ae6b50723ea4138a033",
      "size_in_bytes": 1411
    },
    {
      "_path": "R/library/log4r/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "623d7f57a5857352b8d27a3ced102e5d578e9ec2a67fdb1a7932e689df8840c9",
      "size_in_bytes": 633
    },
    {
      "_path": "R/library/log4r/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/log4r/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "3ee72d75e61406cf27ff7417eeed815c81084ec477ce5c6303011ceefb0c966f",
      "size_in_bytes": 667
    },
    {
      "_path": "R/library/log4r/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "a03d876e550b152f8e88bd99044f91e5e15e806fb9a8e5dc8434315587d685a0",
      "size_in_bytes": 342
    },
    {
      "_path": "R/library/log4r/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "994d44f13d77f071aff71f6e3e92d4bfb57049952b623c0b8ba3bdb645493757",
      "size_in_bytes": 349
    },
    {
      "_path": "R/library/log4r/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "36b872d14c9b124c8ba913802557eabf0d86a2be6b2bdc8c57019631acff1612",
      "size_in_bytes": 887
    },
    {
      "_path": "R/library/log4r/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "ac211673bdc1783e1dacdd09fa666f0865135066c7b24ddc5b1adb51379a0b01",
      "size_in_bytes": 621
    },
    {
      "_path": "R/library/log4r/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "1fe1bb34ce8b03048a033577e27d3a7e4faa6eb0523a78c93761f31cd7b25228",
      "size_in_bytes": 447
    },
    {
      "_path": "R/library/log4r/R/log4r",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/log4r/R/log4r.rdb",
      "path_type": "hardlink",
      "sha256": "bafecdb7baf55698d6d39b85220ceaa863f8677403be1df62fa2bc80541a64bd",
      "size_in_bytes": 5679
    },
    {
      "_path": "R/library/log4r/R/log4r.rdx",
      "path_type": "hardlink",
      "sha256": "b1dd2446b6381fa4e840de101449ce987062e552c62c7e21268c77bc0651a611",
      "size_in_bytes": 633
    },
    {
      "_path": "R/library/log4r/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "1844a53a34a103a31cf6645b0c1446a7ad9beb273934b80adf777b6232617218",
      "size_in_bytes": 663
    },
    {
      "_path": "R/library/log4r/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "6f2035ecc949e429f62a227d72d3e7500deeb956a6318018a0df2a83cb813a86",
      "size_in_bytes": 296
    },
    {
      "_path": "R/library/log4r/help/log4r.rdb",
      "path_type": "hardlink",
      "sha256": "303bfb1d67a44ef337bb71cd1efa1c75187d29f8d45db7cd4462dfd45661102d",
      "size_in_bytes": 14186
    },
    {
      "_path": "R/library/log4r/help/log4r.rdx",
      "path_type": "hardlink",
      "sha256": "b6d3dd255928b3ff3f8894e7616354f3ea2d9ed32c2d4b4d370289c5ee4d6a67",
      "size_in_bytes": 328
    },
    {
      "_path": "R/library/log4r/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "652f0b7efe61467b21bad27ee8c714ea0fa5e45ff5a1d8f1b6260d97ea389693",
      "size_in_bytes": 196
    },
    {
      "_path": "R/library/log4r/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "cd491a087f5dacb7ea70607e98b1b8bad5a4483a3f45e397dff892c13935184d",
      "size_in_bytes": 4907
    },
    {
      "_path": "R/library/log4r/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/log4r/html/create.logger.html",
      "path_type": "hardlink",
      "sha256": "647ecf536bf2514a23996c905f6df127dc9c32dc1e51a4f9b954ebb4face7218",
      "size_in_bytes": 1666
    },
    {
      "_path": "R/library/log4r/html/level.html",
      "path_type": "hardlink",
      "sha256": "baa2f3d9b41265d26b89ef33074063eecf395a60813622141936da9405c3a2b1",
      "size_in_bytes": 1818
    },
    {
      "_path": "R/library/log4r/html/levellog.html",
      "path_type": "hardlink",
      "sha256": "7a68b3cac9ad6fbddda6e310ff63bf5283239527b0f71e0ecb0f778732380e58",
      "size_in_bytes": 2031
    },
    {
      "_path": "R/library/log4r/html/log4r-package.html",
      "path_type": "hardlink",
      "sha256": "2ce6a630e00ed1764525894702394f5883c021575e5073661cce718d57bab8a1",
      "size_in_bytes": 2703
    },
    {
      "_path": "R/library/log4r/html/logfile.html",
      "path_type": "hardlink",
      "sha256": "3cfef1ed125b4ce23d849ccefe2255c998bd86de0191b848baf14b5fad753e06",
      "size_in_bytes": 1500
    },
    {
      "_path": "R/library/log4r/html/logformat.html",
      "path_type": "hardlink",
      "sha256": "9f1ddd5e2a46e163f184c08073fbbc486378e21e8b215486806589f342ed7074",
      "size_in_bytes": 1483
    },
    {
      "_path": "R/library/log4r/html/loglevel.html",
      "path_type": "hardlink",
      "sha256": "085236fc07f7414ed13cd9aee3001bef0f147b084a3fdced2244241a22373144",
      "size_in_bytes": 3278
    },
    {
      "_path": "R/library/log4r/html/write.message.html",
      "path_type": "hardlink",
      "sha256": "61c7cf35e7a2fb20a7dd134e7865951a62342a88075f1141fa1d720ced8f20ee",
      "size_in_bytes": 1256
    }
  ],
  "paths_version": 1
}